Subject: Re: Job | Tech Support Remote Screening
From: RAHUL VERMA <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 14:34:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3543 Applicants

View All

RAHUL VERMA
I AM RAHUL VERMA BELONG TO BULANDSHAHR CURRENTLY I AM LIVING IN GHAZIABAD. I HAVE DONE B.SC. FROM IGNOU.

Shortlist

Reject

Current Designation Senior Executive
Current Company iEnergizer
Notice Period 1 Months
Previous Designation Supervisor
Previous Company parker power pvt. ltd.

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ghaziabad, Delhi / NCR, Noida
Education
B.SC
Indira Gandhi National Open University (IGNOU)
B.Sc
Indira Gandhi National Open University (IGNOU)
Key Skills
Call Center, Domestic BPO, Voice Process, Customer Service, Inbound, Customer Support, Customer Care, Customer Handling, Voice Support, Voice, BPO, Escalations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem